Outstanding CVEs - OpenVPN
Closed, ResolvedPublicBUG

Details

Difficulty level
Hard (possibly days)
Version
-
Why the issue appeared?
Will be filled on close
syncer created this task.Aug 19 2017, 2:34 AM
syncer added a project: openvpn.
syncer triaged this task as High priority.Aug 19 2017, 2:40 AM

Thanks,
will move this to 1.2 project instead

syncer changed Version from 1.1.7 to -.
syncer mentioned this in Unknown Object (Ponder Answer).Aug 29 2017, 10:44 AM

@dmbaturin @syncer Where can i find the lithium repo?

c-po moved this task from Need Triage to In Progress on the VyOS 1.2.x board.Dec 28 2017, 11:54 AM
c-po moved this task from In Progress to Finished on the VyOS 1.2.x board.Dec 29 2017, 5:33 PM
syncer closed this task as Resolved.Jan 21 2018, 5:20 PM
syncer claimed this task.